# uddi2__addressLine Class Reference

Schema urn:uddi-org:api_v2:"addressLine". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes

char * | __item
char * | keyName
| Attribute keyName of type xs:string.
char * | keyValue
| Attribute keyValue of type xs:string.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"addressLine".

## Member Data Documentation

char* uddi2__addressLine::__item

char* uddi2__addressLine::keyName

| Attribute keyName of type xs:string. Optional attribute

char* uddi2__addressLine::keyValue

| Attribute keyValue of type xs:string. Optional attribute

struct soap* uddi2__addressLine::soap

| A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h